[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#412698: should depend on kqemu-common

Package: kqemu-modules-2.6.18-4-686
Severity: minor

the module package should depend on the kqemu-common package, thus making 
sure that /dev/kqemu is generated when the modules are installed
Cheers, cobaco

/"\  ASCII Ribbon Campaign
\ /  No proprietary formats in attachments without request
 X   i.e. *NO* WORD, POWERPOINT or EXCEL documents
/ \  Respect Open Standards

Reply to: